<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="92">
    <author>SMI Modding Team</author>
    <version>1.0.0.0</version>
    <title>
        <en>Dondi Discovitis</en>
    </title>
    <description>
 <en>
<![CDATA[Non-stop disc cultivators for use in vineyards and orchards suitable for tractors with power from 65 to 100 Hp.

Dondi Discovitis
- Price: 12.500 €
- Power range: 65-100 HP
- Working speed: 12 km/h
- Working width: 1.60M - 2.0M
]]>
        </en>
        <fr>
<![CDATA[Cultivateurs à disques non-stop pour une utilisation dans des vignes ou des vergers adaptés à des tracteurs d’une puissance allant de 65 à 100 cv.

Dondi Discovitis
- Prix: 12.500 €
- Puissance requise: 65 - 100 cv
- Vitesse de travail: 12 km/h
- Largeur de travail: 1.60m - 2.0m
]]>
        </fr>
        <de>
<![CDATA[Non-Stop-Scheibengrubber für den Einsatz in Weinbergen und Obstplantagen, geeignet für Traktoren mit einer Leistung von 65 bis 100 PS.

Dondi Discovitis
- Preis: 12.500 €
- Leistungsbereich: 65-100 PS
- Arbeitsgeschwindigkeit: 12 km/h
- Arbeitsbreite: 1.60M - 2.0M
]]>
        </de>
        <it>
<![CDATA[Coltivatori a disco non-stop per l'utilizzo in vigneti e frutteti adatti a trattori con potenza da 65 a 100 Hp.

Dondi Discovitis
- Prezzo: 12.500 €
- Potenza richiesta: 65-100 HP
- Velocità di lavoro: 12 km/h
- Larghezza di lavoro: 1.60M - 2.0M
]]>
        </it>

    </description>
	
    <iconFilename>icon_DondiDiscovitis.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="xml/DondiDiscovitis.xml" />
    </storeItems>
	
    <brands>
        <brand name="DONDI" title="Dondi" image="brand_Dondi.dds"/>
    </brands>
</modDesc>
